## ros-one-moveit-planners-chomp 1.1.16-49jammy.20251023.1709

=== debian/changelog ===
ros-one-moveit-planners-chomp (1.1.16-49jammy.20251023.1709) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Thu, 23 Oct 2025 17:09:24 +0000

ros-one-moveit-planners-chomp (1.1.16-0jammy) jammy; urgency=high



 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Mon, 07 Oct 2024 00:00:00 -0000

ros-one-moveit-planners-chomp (1.1.15-0jammy) jammy; urgency=high

  * Fix CHOMP segfault (#3621 <https://github.com/ros-planning/moveit/issues/3621>)
  * Contributors: Robert Haschke, Captain Yoshi

 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Mon, 09 Sep 2024 00:00:00 -0000

ros-one-moveit-planners-chomp (1.1.14-0jammy) jammy; urgency=high



 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Mon, 27 May 2024 00:00:00 -0000

ros-one-moveit-planners-chomp (1.1.13-0jammy) jammy; urgency=high



 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Fri, 28 Jul 2023 00:00:00 -0000

ros-one-moveit-planners-chomp (1.1.12-0jammy) jammy; urgency=high

  * Drop lib/ prefix from plugin paths (#3305 <https://github.com/ros-planning/moveit/issues/3305>)
  * Contributors: Jochen Sprickerhof

 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Sat, 13 May 2023 00:00:00 -0000

ros-one-moveit-planners-chomp (1.1.11-0jammy) jammy; urgency=high



 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Wed, 21 Dec 2022 00:00:00 -0000

ros-one-moveit-planners-chomp (1.1.10-0jammy) jammy; urgency=high



 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Tue, 13 Sep 2022 00:00:00 -0000

ros-one-moveit-planners-chomp (1.1.9-0jammy) jammy; urgency=high



 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Sun, 06 Mar 2022 00:00:00 -0000

ros-one-moveit-planners-chomp (1.1.8-0jammy) jammy; urgency=high

  * MSA: Add STOMP + OMPL-CHOMP configs (#2955 <https://github.com/ros-planning/moveit/issues/2955>)
    
      * Add stomp planner to MSA
      * Add OMPL-CHOMP planner to MSA
      * Remove obsolete CHOMP parameters
      * Update CHOMP config parameters to match code defaults
      * Create CHOMP config via template (instead of code)
    
  * Contributors: Rick Staa

 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Sun, 30 Jan 2022 00:00:00 -0000

ros-one-moveit-planners-chomp (1.1.7-0jammy) jammy; urgency=high

  * Move ``MoveItErrorCode`` class to ``moveit_core`` (#3009 <https://github.com/ros-planning/moveit/issues/3009>)
  * Contributors: Jafar Abdi

 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Fri, 31 Dec 2021 00:00:00 -0000

ros-one-moveit-planners-chomp (1.1.6-0jammy) jammy; urgency=high

  * Use test_environment.launch in unittests (#2949 <https://github.com/ros-planning/moveit/issues/2949>)
  * Use newly introduced cmake macro ``moveit_build_options()`` from ``moveit_core``
  * clang-tidy: modernize-make-shared, modernize-make-unique (#2762 <https://github.com/ros-planning/moveit/issues/2762>)
  * CHOMP: Rename param 'clearence' to 'clearance' (#2702 <https://github.com/ros-planning/moveit/issues/2702>, #2707 <https://github.com/ros-planning/moveit/issues/2707>)
  * Contributors: Martin Günther, Michael Görner, Robert Haschke, pvanlaar

 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Sat, 06 Nov 2021 00:00:00 -0000

ros-one-moveit-planners-chomp (1.1.5-0jammy) jammy; urgency=high



 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Sun, 23 May 2021 00:00:00 -0000

ros-one-moveit-planners-chomp (1.1.4-0jammy) jammy; urgency=high



 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Wed, 12 May 2021 00:00:00 -0000

ros-one-moveit-planners-chomp (1.1.3-0jammy) jammy; urgency=high



 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Thu, 29 Apr 2021 00:00:00 -0000

ros-one-moveit-planners-chomp (1.1.2-0jammy) jammy; urgency=high

  * Fix formatting errors
  * Sanitize CHOMP initialization method parameter (#2540 <https://github.com/ros-planning/moveit/issues/2540>)
  * Contributors: Cong Liu, Tyler Weaver

 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Thu, 08 Apr 2021 00:00:00 -0000

ros-one-moveit-planners-chomp (1.1.1-0jammy) jammy; urgency=high

  * [maint] Add comment to MOVEIT_CLASS_FORWARD (#2315 <https://github.com/ros-planning/moveit/issues/2315>)
  * Contributors: Felix von Drigalski

 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Tue, 13 Oct 2020 00:00:00 -0000

ros-one-moveit-planners-chomp (1.1.0-0jammy) jammy; urgency=high

  * [feature] Replace $(find xacro)/xacro -> xacro (#2282 <https://github.com/ros-planning/moveit/issues/2282>)
  * [feature] Start new joint_state_publisher_gui on param use_gui (#2257 <https://github.com/ros-planning/moveit/issues/2257>)
  * [feature] Optional cpp version setting (#2166 <https://github.com/ros-planning/moveit/issues/2166>)
  * [feature] Change API of ChompPlanner::solve() to not use message
  * [fix] Various fixes for upcoming Noetic release (#2180 <https://github.com/ros-planning/moveit/issues/2180>)
  * [fix] clang-tidy fixes (#2050 <https://github.com/ros-planning/moveit/issues/2050>)
  * [fix] Fix compiler warnings (#1773 <https://github.com/ros-planning/moveit/issues/1773>)
  * [fix] Small fixes to chomp planner (#1407 <https://github.com/ros-planning/moveit/issues/1407>)
  * [maint] Replace namespaces robot_state and robot_model with moveit::core (#1924 <https://github.com/ros-planning/moveit/issues/1924>)
  * [maint] Add Missing License (#1779 <https://github.com/ros-planning/moveit/issues/1779>)
  * [maint] Switch from include guards to pragma once (#1615 <https://github.com/ros-planning/moveit/issues/1615>)
  * [maint] Remove ! from MoveIt name (#1590 <https://github.com/ros-planning/moveit/issues/1590>)
  * Contributors: Ayush Garg, Chittaranjan Srinivas Swaminathan, Dave Coleman, Jonathan Binney, Markus Vieth, Robert Haschke, Sean Yen, Tyler Weaver, Yoan Mollard

 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Fri, 04 Sep 2020 00:00:00 -0000



## ros-one-moveit-planners-chomp 1.1.16-49jammy.20251208.1008

=== debian/changelog ===
ros-one-moveit-planners-chomp (1.1.16-49jammy.20251208.1008) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Mon, 08 Dec 2025 10:08:40 +0000

## ros-one-moveit-planners-chomp 1.1.16-49noble.20251023.1729

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.16)
project(moveit_planners_chomp)

# find catkin in isolation so that CATKIN_ENABLE_TESTING is defined
find_package(catkin REQUIRED)
if (CATKIN_ENABLE_TESTING)
  set(CHOMP_TEST_DEPS moveit_ros_planning_interface)
else()
  set(CHOMP_TEST_DEPS)
endif()

find_package(catkin REQUIRED COMPONENTS
  roscpp
  moveit_core
  pluginlib
  chomp_motion_planner
  ${CHOMP_TEST_DEPS}
)
moveit_build_options()

find_package(Eigen3 REQUIRED)
find_package(Boost REQUIRED)

catkin_package(
  INCLUDE_DIRS include
  LIBRARIES ${PROJECT_NAME}
  CATKIN_DEPENDS roscpp moveit_core pluginlib
)

include_directories(include)
include_directories(SYSTEM
  ${catkin_INCLUDE_DIRS}
  ${Boost_INCLUDE_DIRS}
  ${EIGEN3_INCLUDE_DIRS}
)

add_library(${PROJECT_NAME} src/chomp_interface.cpp src/chomp_planning_context.cpp)
set_target_properties(${PROJECT_NAME} PROPERTIES VERSION "${${PROJECT_NAME}_VERSION}")
target_link_libraries(${PROJECT_NAME} ${catkin_LIBRARIES})

add_library(chomp_planner_plugin src/chomp_plugin.cpp)
set_target_properties(chomp_planner_plugin PROPERTIES VERSION "${${PROJECT_NAME}_VERSION}")
target_link_libraries(chomp_planner_plugin ${PROJECT_NAME} ${catkin_LIBRARIES})

install(FILES chomp_interface_plugin_description.xml
  DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION})

install(DIRECTORY include/chomp_interface/
  DESTINATION ${CATKIN_PACKAGE_INCLUDE_DESTINATION}
)

install(TARGETS ${PROJECT_NAME} chomp_planner_plugin
  ARCHIVE DESTINATION ${CATKIN_PACKAGE_LIB_DESTINATION}
  LIBRARY DESTINATION ${CATKIN_PACKAGE_LIB_DESTINATION}
  RUNTIME DESTINATION ${CATKIN_GLOBAL_BIN_DESTINATION}
)

if(CATKIN_ENABLE_TESTING)
  # additional test dependencies
  find_package(rostest REQUIRED)
  add_rostest_gtest(chomp_moveit_test_rrbot
    test/chomp_moveit_rrbot.test
    test/chomp_moveit_test_rrbot.cpp)
  target_link_libraries(chomp_moveit_test_rrbot
    ${catkin_LIBRARIES}
    ${rostest_LIBRARIES})

  add_rostest_gtest(chomp_moveit_test_panda
    test/chomp_moveit_panda.test
    test/chomp_moveit_test_panda.cpp)
  target_link_libraries(chomp_moveit_test_panda
    ${catkin_LIBRARIES}
    ${rostest_LIBRARIES})
endif()

=== debian/changelog ===
ros-one-moveit-planners-chomp (1.1.16-49noble.20251023.1729) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Thu, 23 Oct 2025 17:29:03 +0000

ros-one-moveit-planners-chomp (1.1.16-0noble) noble; urgency=high



 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Mon, 07 Oct 2024 00:00:00 -0000

ros-one-moveit-planners-chomp (1.1.15-0noble) noble; urgency=high

  * Fix CHOMP segfault (#3621 <https://github.com/ros-planning/moveit/issues/3621>)
  * Contributors: Robert Haschke, Captain Yoshi

 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Mon, 09 Sep 2024 00:00:00 -0000

ros-one-moveit-planners-chomp (1.1.14-0noble) noble; urgency=high



 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Mon, 27 May 2024 00:00:00 -0000

ros-one-moveit-planners-chomp (1.1.13-0noble) noble; urgency=high



 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Fri, 28 Jul 2023 00:00:00 -0000

ros-one-moveit-planners-chomp (1.1.12-0noble) noble; urgency=high

  * Drop lib/ prefix from plugin paths (#3305 <https://github.com/ros-planning/moveit/issues/3305>)
  * Contributors: Jochen Sprickerhof

 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Sat, 13 May 2023 00:00:00 -0000

ros-one-moveit-planners-chomp (1.1.11-0noble) noble; urgency=high



 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Wed, 21 Dec 2022 00:00:00 -0000

ros-one-moveit-planners-chomp (1.1.10-0noble) noble; urgency=high



 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Tue, 13 Sep 2022 00:00:00 -0000

ros-one-moveit-planners-chomp (1.1.9-0noble) noble; urgency=high



 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Sun, 06 Mar 2022 00:00:00 -0000

ros-one-moveit-planners-chomp (1.1.8-0noble) noble; urgency=high

  * MSA: Add STOMP + OMPL-CHOMP configs (#2955 <https://github.com/ros-planning/moveit/issues/2955>)
    
      * Add stomp planner to MSA
      * Add OMPL-CHOMP planner to MSA
      * Remove obsolete CHOMP parameters
      * Update CHOMP config parameters to match code defaults
      * Create CHOMP config via template (instead of code)
    
  * Contributors: Rick Staa

 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Sun, 30 Jan 2022 00:00:00 -0000

ros-one-moveit-planners-chomp (1.1.7-0noble) noble; urgency=high

  * Move ``MoveItErrorCode`` class to ``moveit_core`` (#3009 <https://github.com/ros-planning/moveit/issues/3009>)
  * Contributors: Jafar Abdi

 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Fri, 31 Dec 2021 00:00:00 -0000

ros-one-moveit-planners-chomp (1.1.6-0noble) noble; urgency=high

  * Use test_environment.launch in unittests (#2949 <https://github.com/ros-planning/moveit/issues/2949>)
  * Use newly introduced cmake macro ``moveit_build_options()`` from ``moveit_core``
  * clang-tidy: modernize-make-shared, modernize-make-unique (#2762 <https://github.com/ros-planning/moveit/issues/2762>)
  * CHOMP: Rename param 'clearence' to 'clearance' (#2702 <https://github.com/ros-planning/moveit/issues/2702>, #2707 <https://github.com/ros-planning/moveit/issues/2707>)
  * Contributors: Martin Günther, Michael Görner, Robert Haschke, pvanlaar

 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Sat, 06 Nov 2021 00:00:00 -0000

ros-one-moveit-planners-chomp (1.1.5-0noble) noble; urgency=high



 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Sun, 23 May 2021 00:00:00 -0000

ros-one-moveit-planners-chomp (1.1.4-0noble) noble; urgency=high



 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Wed, 12 May 2021 00:00:00 -0000

ros-one-moveit-planners-chomp (1.1.3-0noble) noble; urgency=high



 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Thu, 29 Apr 2021 00:00:00 -0000

ros-one-moveit-planners-chomp (1.1.2-0noble) noble; urgency=high

  * Fix formatting errors
  * Sanitize CHOMP initialization method parameter (#2540 <https://github.com/ros-planning/moveit/issues/2540>)
  * Contributors: Cong Liu, Tyler Weaver

 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Thu, 08 Apr 2021 00:00:00 -0000

ros-one-moveit-planners-chomp (1.1.1-0noble) noble; urgency=high

  * [maint] Add comment to MOVEIT_CLASS_FORWARD (#2315 <https://github.com/ros-planning/moveit/issues/2315>)
  * Contributors: Felix von Drigalski

 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Tue, 13 Oct 2020 00:00:00 -0000

ros-one-moveit-planners-chomp (1.1.0-0noble) noble; urgency=high

  * [feature] Replace $(find xacro)/xacro -> xacro (#2282 <https://github.com/ros-planning/moveit/issues/2282>)
  * [feature] Start new joint_state_publisher_gui on param use_gui (#2257 <https://github.com/ros-planning/moveit/issues/2257>)
  * [feature] Optional cpp version setting (#2166 <https://github.com/ros-planning/moveit/issues/2166>)
  * [feature] Change API of ChompPlanner::solve() to not use message
  * [fix] Various fixes for upcoming Noetic release (#2180 <https://github.com/ros-planning/moveit/issues/2180>)
  * [fix] clang-tidy fixes (#2050 <https://github.com/ros-planning/moveit/issues/2050>)
  * [fix] Fix compiler warnings (#1773 <https://github.com/ros-planning/moveit/issues/1773>)
  * [fix] Small fixes to chomp planner (#1407 <https://github.com/ros-planning/moveit/issues/1407>)
  * [maint] Replace namespaces robot_state and robot_model with moveit::core (#1924 <https://github.com/ros-planning/moveit/issues/1924>)
  * [maint] Add Missing License (#1779 <https://github.com/ros-planning/moveit/issues/1779>)
  * [maint] Switch from include guards to pragma once (#1615 <https://github.com/ros-planning/moveit/issues/1615>)
  * [maint] Remove ! from MoveIt name (#1590 <https://github.com/ros-planning/moveit/issues/1590>)
  * Contributors: Ayush Garg, Chittaranjan Srinivas Swaminathan, Dave Coleman, Jonathan Binney, Markus Vieth, Robert Haschke, Sean Yen, Tyler Weaver, Yoan Mollard

 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Fri, 04 Sep 2020 00:00:00 -0000



=== debian/control ===
Source: ros-one-moveit-planners-chomp
Section: misc
Priority: optional
Maintainer: Chittaranjan Srinivas Swaminathan <chitt@live.in>
Build-Depends: debhelper (>= 9.0.0), ros-one-catkin, ros-one-chomp-motion-planner, ros-one-moveit-core, ros-one-pluginlib (>= 1.11.2), ros-one-roscpp
Homepage: 
Standards-Version: 3.9.2

Package: ros-one-moveit-planners-chomp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-chomp-motion-planner, ros-one-moveit-core, ros-one-pluginlib (>= 1.11.2), ros-one-roscpp
Description: The interface for using CHOMP within MoveIt

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
# TODO: remove the LDFLAGS override.  It's here to avoid esoteric problems
# of this sort:
#  https://code.ros.org/trac/ros/ticket/2977
#  https://code.ros.org/trac/ros/ticket/3842
export LDFLAGS=
export PKG_CONFIG_PATH=/opt/ros/one/lib/pkgconfig
# Explicitly enable -DNDEBUG, see:
# 	https://github.com/ros-infrastructure/bloom/issues/327
export DEB_CXXFLAGS_MAINT_APPEND=-DNDEBUG
ifneq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	BUILD_TESTING_ARG=-DBUILD_TESTING=OFF -DCATKIN_ENABLE_TESTING=OFF
endif

DEB_HOST_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)

%:
	dh $@ -v --buildsystem=cmake --builddirectory=.obj-$(DEB_HOST_GNU_TYPE)

override_dh_auto_configure:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_configure -- \
		-DFETCHCONTENT_FULLY_DISCONNECTED=OFF \
		-DCATKIN_BUILD_BINARY_PACKAGE="1" \
		-DCMAKE_INSTALL_PREFIX="/opt/ros/one" \
		-DCMAKE_PREFIX_PATH="/opt/ros/one" \
		$(BUILD_TESTING_ARG)

override_dh_auto_build:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_build

override_dh_auto_test:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	echo -- Running tests. Even if one of them fails the build is not canceled.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_test || true

override_dh_shlibdeps:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_shlibdeps -l$(CURDIR)/debian/ros-one-moveit-planners-chomp//opt/ros/one/lib/

override_dh_auto_install:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_install

## ros-one-moveit-planners-chomp 1.1.16-49noble.20251208.1647

=== debian/changelog ===
ros-one-moveit-planners-chomp (1.1.16-49noble.20251208.1647) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Mon, 08 Dec 2025 16:47:32 +0000

## ros-one-moveit-planners-chomp 1.1.16-50jammy.20260128.2319

=== debian/changelog ===
ros-one-moveit-planners-chomp (1.1.16-50jammy.20260128.2319) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Wed, 28 Jan 2026 23:19:45 +0000

## ros-one-moveit-planners-chomp 1.1.16-50noble.20260128.2337

=== debian/changelog ===
ros-one-moveit-planners-chomp (1.1.16-50noble.20260128.2337) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Wed, 28 Jan 2026 23:37:19 +0000

## ros-one-moveit-planners-chomp 1.1.16-51jammy.20260301.2318

=== debian/changelog ===
ros-one-moveit-planners-chomp (1.1.16-51jammy.20260301.2318) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Sun, 01 Mar 2026 23:18:02 +0000

## ros-one-moveit-planners-chomp 1.1.16-51noble.20260301.2310

=== debian/changelog ===
ros-one-moveit-planners-chomp (1.1.16-51noble.20260301.2310) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Sun, 01 Mar 2026 23:10:43 +0000
